 .u-section-1 {
  background-image: none;
  min-height: 1309px;
}

.u-section-1 .u-image-1 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  width: 409px;
  margin: 48px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 848px;
  margin: 20px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: 87px auto 39px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 143px;
  --gap: 31px;
  grid-auto-columns: calc(25% - 23.25px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 28px;
}

.u-section-1 .u-icon-1 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: -37px auto 0;
  padding: 13px;
}

.u-section-1 .u-text-3 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 28px;
}

.u-section-1 .u-icon-2 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: -37px auto 0;
  padding: 13px;
}

.u-section-1 .u-text-4 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 28px;
}

.u-section-1 .u-icon-3 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: -37px auto 0;
  padding: 13px;
}

.u-section-1 .u-text-5 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 28px;
}

.u-section-1 .u-icon-4 {
  height: 98px;
  width: 98px;
  background-image: none;
  margin: -37px auto 0;
  padding: 13px;
}

.u-section-1 .u-text-6 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1225px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 65px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 118px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1157px;
  }

  .u-section-1 .u-image-1 {
    height: 354px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-bottom: 52px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 362px;
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1221px;
  }

  .u-section-1 .u-image-1 {
    height: 405px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1058px;
  }

  .u-section-1 .u-image-1 {
    height: 263px;
    margin-top: -37px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 60px;
    margin-bottom: 58px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 979px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 43px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 745px;
  grid-gap: 17px;
  margin: 21px auto 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 219px;
    height: 611px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2164px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 60px;
    height: 1930px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6126px;
  }

  .u-section-2 .u-gallery-1 {
    height: 5892px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3988px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3754px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: url("images/Header_Buitenverblijf.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 725px;
}

.u-section-3 .u-list-1 {
  width: 570px;
  margin: 50px 0 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 726px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: -20px 0 0 41px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: -20px 0 0 41px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: -20px 0 0 41px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: -20px 0 0 41px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-3 .u-list-1 {
    width: 561px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 60px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-3 .u-list-1 {
    width: 504px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 50px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 50px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-left: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 662px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 388px;
  margin-top: 30px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-gallery-1 {
    height: 317px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1020px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3133px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1992px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 576px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 46px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 470px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 16px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 22px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-6 {
  margin: 14px 172px 0 0;
}

.u-section-5 .u-social-icons-1 {
  height: 31px;
  width: 82px;
  margin: 14px auto 0 0;
}

.u-section-5 .u-icon-5 {
  height: 100%;
}

.u-section-5 .u-icon-6 {
  height: 100%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-map-1 {
  height: 350px;
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 388px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 72px;
  }

  .u-section-5 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 388px;
  }

  .u-section-5 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 214px;
  }
}